@charset "utf-8";

/* +++++++++++++++++++++++++++++++

 registration.css

+++++++++++++++++++++++++++++++ */

/*
ログイン
-----------------------------------*/
#box_login {
    display: table;
    width: 1180px;
}

#login,
#guest {
    position: relative;
    display: table-cell;
    border: 1px solid #e6e6e6;
    vertical-align: top;
}

#box_login .heading01 {
    margin-bottom: 30px;
    text-align: center;
}
#box_login p {
    margin: 15px 0;
    font-size: 16px;
}
#box_login .box_button {
    margin-top: 20px;
    text-align: center;
}

/* 会員 */
#login { width: 788px; }
#login:before {
    position: absolute;
    top: 20px;
    bottom: 20px;
    left: 394px;
    display: block;
    width: 1px;
    background: #e6e6e6;
    content: " ";
}
#login section {
    float: left;
    width: 363px;
    padding: 30px 15px 20px;
}
#login dl {
    display: table;
    width: 100%;
    margin: 0 0 10px;
    border: 1px solid #dcdcdc;
	table-layout: fixed;
}
#login dt {
    display: table-cell;
    padding: 9px 0 8px;
    border-right: 1px solid #dcdcdc;
    background: #e6e6e6;
    text-align: center;
	width: 20%;
}
#login dd {
    display: table-cell;
	text-align: left;
	width: 80%;
}
#login dd input {
    padding: 8px 10px 7px;
    border: none;
    font-size: 14px;
    line-heigh: 1.2;
}
#login ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

/* 非会員 */
#guest {
    left: 20px;
    width: 358px;
    padding: 30px 15px 20px;
}
#guest p span {
    display: block;
    margin-bottom: 15px;
    font-size: 12px;
    text-align: center;
}


/*
Amazonアカウントでログイン
-----------------------------------*/
.amazon_user { margin-bottom: 20px; }
.amazon_user a { float: left; }
.amazon_user p {
    position: relative;
    float: right;
    width: 566px;
    margin: 0;
    padding: 15px 10px;
    border: 2px solid #ccc;
    font-size: 16px;
}
.amazon_user p:before {
    position: absolute;
    top: 50%;
    left: -10px;
    display: block;
    margin-top: -10px;
    border-color: transparent #ccc transparent transparent;
    border-style: solid;
    border-width: 10px 10px 10px 0;
    content: " ";
}

/*
クローズドショップログイン
-----------------------------------*/
#closed .image,
#closed p,
#closed .box_button {
    margin: 30px 0;
    text-align: center;
}

#closed .button { width: 400px; }


/*
会員登録
-----------------------------------*/
.box_zip { position: relative; }
.list_address {
    position: absolute;
    top: 0;
    left: 160px;
    padding: 15px;
    border-radius: 5px;
    background: #000;
    background: rgba(0, 0, 0, .7);
    color: #fff;
    font-size: 14px;
    z-index: 100;
}
.list_address .title {
    margin; 0 0 15px;
    text-align: center;
}
}
.list_address .title strong { font-size: 16px; }
.list_address dl { margin: 0; }
.list_address dt {
    float: left;
    clear: left;
    /* margin: 0 0 5px; */
    font-size: 15px;
    font-weight: bold;
    /* margin-bottom: 5px; */
    /* border: 1px solid; */
    min-height: 23px;
}
.list_address dd {
    margin: 0 0 5px 95px;
    padding-top: 2px;
    /* border: 1px solid; */
    min-height: 23px;
}
.list_address a { color: #fff; }
.list_address a:hover {  text-decoration: underline; }

/*
同意ボックス
-----------------------------------*/
.box_agree {
    padding: 10px;
    background: #f2f2f2;
    font-size: 16px;
}
.box_agree .rule {
    overflow: auto;
    height: 205px;
    padding: 15px 15px 0;
    border: 1px solid #f2f2f2;
    background: #fff;
}
.box_agree .rule p { margin: 0 0 10px; }
.box_agree .rule p:last-child { margin-bottom: 0; }
.box_agree .type_check.block {
    padding: 15px 15px 14px 45px;
    background:#fff;
    font-weight: bold;
}
.box_agree .type_check.block:after {
    top: 17px;
    left: 20px;
}
.box_agree .type_check.block.checked { background: #f7ba67; }

/*
ボタン
-----------------------------------*/
.form .box_button:last-child { margin-bottom: 0; }
.form .button:not(.button_small) {
    display: block;
    margin: 0 auto;
}
.form .button:not(:first-child) { margin-top: 10px; }
.form .button_small { vertical-align: 3px; }
.form .reg + .button_small { margin-left: 5px; }

.form .box_button .disabled {
    display: block;
    margin: 0 auto;
    padding: 10px 0;
    border: 2px solid #cd3333;
    background: #fff;
    color: #cd3333;
    text-align: center;
}
.form .box_button .disabled strong {
    display: block;
    font-size: 18px;
}

/* 横並び */
.form .multiple .button {
    display: inline-block;
    margin: 0 10px;
}


/*
項目チェック
-----------------------------------*/
#check_require {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    margin: 0;
    padding: 15px 0;
    background: #006cd9;
    background: rgba(0, 108, 217, .7);
    color: #fff;
    text-align: center;
    z-index: 999;
}
#check_require p {
    margin: 0;
    font-size: 18px;
}
#check_require strong {
    margin: 0 10px;
    font-size; 22px;
}

.centerBox_style{
	text-align:center !important;
	margin:0 auto 12px !important;
	width:100% !important;
}
